@charset "shift_jis";
/*==============================================
common
============================================= */

.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }


/*---- 文字　 ----*/
#mainContents .paragraph,
#mainContents .mainTitleWrap,
table th,table td,
.productBox{
font-family:'游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;}

#mainContents p {
font-size:  124%;
line-height: 2;
}

#mainContents .cap{
font-size: 100%;
line-height: 1.9;}


#mainContents p + p {
margin-top: 20px;}

sup {
font-size: 60%;
vertical-align: top;
position: relative;
top: 0.3em;
}


/*==============================================
看板
============================================= */
.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/top_bg.png) center top repeat-x;
}

h1 {
width: 1058px;
height: 520px;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/pc_title.png) 64px 66px no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
}

.lead {
width: 930px;
margin: 0 auto;
}

.lead a:link,
.lead a:visited {
color: #f45c00;
text-decoration: underline;
font-weight: bold;
}
.lead a:hover,
.lead a:active {
color: #f45c00;
text-decoration: none;
}

.contentsNavi {
width: 930px;
height: 232px;
margin: 80px auto 0;
padding:36px 0 0 60px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/anchor_bg.png) left top no-repeat;
box-sizing: border-box;}

.contentsNavi p {
display: none;}

.contentsNavi .icon {
font-weight: bold;
width: 205px;
display: inline-block;
}

.contentsNavi li a {font-size: 15px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/anchor_arrow.png) left 50% no-repeat;
padding-left: 20px;}
.contentsNavi li a.fontL {font-size: 17px;}

.contentsNavi li .number {
line-height: 21px;
}

.contentsNavi li .no1,
.contentsNavi li .no2{
display: inline-block;
text-indent: -999em;
width: 25px;
height: 21px;}

.contentsNavi li .no1 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/anchor_no01.png) right 50% no-repeat;}

.contentsNavi li .no2 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/anchor_no02.png) right 50% no-repeat;}

.contentsNavi li a:hover {
color: #f45c00;}

.contentsNavi li + li {
margin-top: 17px;}

.orange{color: #f45c00;}
.mtop90{margin-top: 90px !important;}

/*==============================================
バナー
============================================= */
.topbnr a {
display: block;
overflow: hidden;
margin: 50px auto 0;
background: #f45c00 url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/link_arrow.png) 570px 50% no-repeat;
width: 600px;
height: 76px;
color: #fff;
text-align: center;
font-size: 16px;
line-height: 76px;
font-weight: bold;
transition: 0.1s ease-in-out;}

.topbnr a:hover{
background: #f49500 url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/link_arrow.png) 570px 50% no-repeat;}


.innerbnr a,
.innerbnr .bnr {margin: 100px auto 0;}

.innerbnr a{
display: block;
width: 930px;
height: 142px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/banner.jpg) no-repeat;
overflow: hidden;
transition: 0.1s ease-in-out;}

.innerbnr a:hover{
opacity: 0;	}

.innerbnr .bnr{
width: 930px;
height: 142px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/banner_over.jpg) no-repeat;}


/*==============================================
#mainContents
============================================= */
.paragraph {
margin-top: 100px;
border-top: #1c1c1c 1px solid;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/h2_bg.jpg) repeat-x;}

.paragraph h2 {
width: 930px;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/h2_border.png) left top no-repeat;
padding-top: 60px;
font-size: 26px;
line-height: 1.6;
font-weight: bold;}

.paragraph h2 .icon {
font-size: 32px;
margin-bottom: 10px;
display: block;}

.paragraph h2 .icon .no1{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/h2_no01.png) 5px 7px no-repeat;
background-size: 35px;
width: 40px;
height: 45px;
display: inline-block;
text-indent: -999em;
box-sizing: border-box;}

.paragraph h2 .icon .no2{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/h2_no02.png) 5px 7px no-repeat;
background-size: 35px;
width: 40px;
height: 45px;
display: inline-block;
text-indent: -999em;
box-sizing: border-box;}

.paragraph h3 {
font-size: 24px;
line-height: 1.5;
font-weight: bold;
border-left: #f45c00 12px solid;
padding-left: 10px;
margin-top: 90px;}

.paragraph h3 + p{
margin-top: 50px;}

.spAccordion {
width: 930px;
margin: 60px auto 0;}


/*----　画像　----*/
.imgBox.w700 {width: 700px;}

.imgBox {margin:90px auto 0;}

.imgBox div {overflow: hidden;}

.imgBox .floatL,
.imgBox .floatR {width:450px;}
.imgBox img {width: 100%;}

.imgBox a {
font-size: 0;
display: block;
cursor: zoom-in;}

.imgBox a img{
transition: 0.2s ease-in-out;}

.imgBox a:hover img {
opacity: 0.8;
filter: alpha(opacity=80);}

.imgBox .cap a {
font-size: 100% !important;
display: inline-block !important;
color: #5a7ddd;
text-decoration: underline;}

.imgBox div + .cap,
.imgBox a + .cap{
margin-top: 15px;}

a.floatL + .cap,
a.floatR + .cap{
margin-top: 0;}

.imgBox + p {
margin-top: 90px;}

/*----　レビュー ----*/
.reviewbox{
margin-top: 90px;
background-color: #e9e9e9;
box-sizing: border-box;
padding: 60px 120px;
margin-bottom: 10px;}

.reviewbox .tit {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/review_tit_icon.png) center top no-repeat;
background-size: 66px;
font-size: 21px;
font-weight: bold;
text-align: center;
padding: 75px 0 40px;}

.reviewbox .review {
background-color: #fff;
box-sizing: border-box;
padding: 20px 24px;
display: table;}

.reviewbox .review + .review {
margin-top: 20px;}

.reviewbox .review .icon,
.reviewbox .review p{
display: table-cell;
vertical-align: middle;}

.reviewbox .review .icon {
padding-right: 15px;}

/*----　動画 ----*/
.movBox {
width: 700px;
margin: 90px auto 0;}

.movBox + p {
margin-top: 90px;
}

.mov {
width: 700px;
height: 394px;
background: #666;
display: table;
margin-bottom:10px;
line-height: 0;
}

.movTit{
font-size: 19px;
font-weight: bold;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/mov_icon.png) left top no-repeat;
background-size: 40px;
height: 30px;
padding-left: 50px;
margin-bottom: 15px;
}

.movTxt {
display: table-cell;
line-height: 1.3;
color: #fff;
vertical-align: middle;
text-align: center;
}
.movIcon{
color: #000;
margin-bottom: 10px;
}
.movWrap {
display: block;
overflow: hidden;
}

/*---- カコミ ----*/
.kakomibox{
margin: 90px 0;
background-color: #e9e9e9;
box-sizing: border-box;
padding: 60px 45px 45px;}

.kakomibox .tit {
font-size: 23px;
font-weight: bold;
text-align: center;}

.kakomibox .subtit {
text-align: center;
margin-top: 40px;}

.kakomibox .subtit span {
border-bottom: #1c1c1c 1px solid;
border-top: #1c1c1c 1px solid;
padding: 10px 8px 9px;
font-size: 19px;
font-weight: bold;
text-align: center;
display: inline-block;}

.kakomibox .imgBox {
margin: 50px auto 0;}

.kakomibox .imgBox .floatL,
.kakomibox .imgBox .floatR {
width: 410px;}

.kakomibox .imgBox .floatL .text,
.kakomibox .imgBox .floatR .text{
font-size: 17px !important;
font-weight: bold;
margin-bottom: 8px;}

.kakomibox .imgBox + .subtit {
margin-top: 80px;
}


/*==============================================
.productBox
============================================= */
.productBox {
width: 840px;
margin: 120px auto 0;}

.productBox a {
display: block;
overflow: hidden;
transition: 0.1s ease-in-out;}

.productBox a:hover{
opacity: 0.8;
}

.productBox a + a {
margin-top: 100px;}

.productBox a .img {
float: right;}

.productBox a .info{
padding-top: 15px;
width: 395px;
float: left;} 

.productBox a .catch {
font-size: 18px;
font-weight: bold;}

.productBox a .catch span {
font-size: 22px;
display: block;}

.productBox a .name01,
.productBox a .name02{
margin-top: 18px;
height: 33px;
text-indent: -999em;}

.productBox a .name01{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/prd_name01.png) left top no-repeat;}

.productBox a .name02{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/prd_name02.png) left top no-repeat;}

.productBox a .btn {
color: #fff;
height: 60px;
background:#f45c00 url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/arrow.svg) 370px 50% no-repeat;
background-size: 10px;
text-align: center;
font-size: 16px;
font-weight: bold;
line-height: 60px;
margin-top: 25px;}

.productBox a:hover .btn{
background:#f49500 url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/arrow.svg) 370px 50% no-repeat;
background-size: 10px;
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px; 
margin: 80px auto 0; 
padding-bottom: 100px;
text-align: right;}

